This member has provided no bio about themself...

My Blogs

No blogs were found matching the criteria specified. We suggest you try the blog list with no filter applied, to browse all available. Join now to share your own content, we welcome creators and consumers alike and look forward to your comments.

Comments
Blob1576
Blob1576

"hey i keep gettin an error like expecting version 3 but i got 4 how do i chnge it" Can you tell me what ur talking about and i migfht be able to help.

Reply Good karma Bad karma+1 vote
Aimforthehead
Aimforthehead

Change your quake 3 version to 1.32 point release maybe. or maybe get the newest bfp version and join a server at that version.

Reply Good karma Bad karma+1 vote
vcatkiller
vcatkiller

Hi there!

"Hey when i try to load bfp it says expecting version 3 but is using 4. Do you know how to change it? "

Well, I'm not a member of the bfp dev theam so I can't really say. Perhaps the official website at Bidforpower.planetquake.gamespy.com has something you can use? Or check the comments at Moddb.com (although I can't see anything there myself...)

I'm guessing the devs wouldn't be supporting the mod any more anyways. Sorry I can't be more help.

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Level
Avatar
Avatar
Last Online
Country
United States United States
Gender
Male
Friends
Become friends
Member watch
Start tracking
Statistics
Visitors
1,852 (1 today)
Time Online
60 seconds
Activity Points
0
Comments
8
Site visits
3
Contact
Contact
Send Message